===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
spinner-1.2.4/aclocal.m4-66-# test to see if srcdir already configured
spinner-1.2.4/aclocal.m4:67:if test "`cd $srcdir && pwd`" != "`pwd`" &&
spinner-1.2.4/aclocal.m4-68-   test -f $srcdir/config.status; then
##############################################
spinner-1.2.4/aclocal.m4-132-AC_DEFUN([_AC_AM_CONFIG_HEADER_HOOK],
spinner-1.2.4/aclocal.m4:133:[_am_stamp_count=`expr ${_am_stamp_count-0} + 1`
spinner-1.2.4/aclocal.m4:134:echo "timestamp for $1" >`AS_DIRNAME([$1])`/stamp-h[]$_am_stamp_count])
spinner-1.2.4/aclocal.m4-135-
##############################################
spinner-1.2.4/aclocal.m4-244-if (
spinner-1.2.4/aclocal.m4:245:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
spinner-1.2.4/aclocal.m4-246-   if test "$[*]" = "X"; then
spinner-1.2.4/aclocal.m4-247-      # -L didn't work.
spinner-1.2.4/aclocal.m4:248:      set X `ls -t $srcdir/configure conftest.file`
spinner-1.2.4/aclocal.m4-249-   fi
##############################################
spinner-1.2.4/aclocal.m4-339-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
spinner-1.2.4/aclocal.m4:340:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
spinner-1.2.4/aclocal.m4-341-#
##############################################
spinner-1.2.4/aclocal.m4-363-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
spinner-1.2.4/aclocal.m4:364:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
spinner-1.2.4/aclocal.m4-365-# and then we would define $MISSING as
##############################################
spinner-1.2.4/aclocal.m4-380-# expand $ac_aux_dir to an absolute path
spinner-1.2.4/aclocal.m4:381:am_aux_dir=`cd $ac_aux_dir && pwd`
spinner-1.2.4/aclocal.m4-382-])
##############################################
spinner-1.2.4/aclocal.m4-514-  if test "$am_compiler_list" = ""; then
spinner-1.2.4/aclocal.m4:515:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
spinner-1.2.4/aclocal.m4-516-  fi
##############################################
spinner-1.2.4/aclocal.m4-621-  # Strip MF so we end up with the name of the file.
spinner-1.2.4/aclocal.m4:622:  mf=`echo "$mf" | sed -e 's/:.*$//'`
spinner-1.2.4/aclocal.m4-623-  # Check whether this is an Automake generated Makefile or not.
##############################################
spinner-1.2.4/aclocal.m4-629-  if grep '^#.*generated by automake' $mf > /dev/null 2>&1; then
spinner-1.2.4/aclocal.m4:630:    dirpart=`AS_DIRNAME("$mf")`
spinner-1.2.4/aclocal.m4-631-  else
##############################################
spinner-1.2.4/aclocal.m4-636-  # running `make'.
spinner-1.2.4/aclocal.m4:637:  DEPDIR=`sed -n -e '/^DEPDIR = / s///p' < "$mf"`
spinner-1.2.4/aclocal.m4-638-  test -z "$DEPDIR" && continue
spinner-1.2.4/aclocal.m4-639-  # When using ansi2knr, U may be empty or an underscore; expand it
spinner-1.2.4/aclocal.m4:640:  U=`sed -n -e '/^U = / s///p' < "$mf"`
spinner-1.2.4/aclocal.m4-641-  test -d "$dirpart/$DEPDIR" || mkdir "$dirpart/$DEPDIR"
##############################################
spinner-1.2.4/aclocal.m4-657-    test -f "$dirpart/$file" && continue
spinner-1.2.4/aclocal.m4:658:    fdir=`AS_DIRNAME(["$file"])`
spinner-1.2.4/aclocal.m4-659-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
spinner-1.2.4/aclocal.m4-721-# case it prints its new name instead of `make'.
spinner-1.2.4/aclocal.m4:722:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
spinner-1.2.4/aclocal.m4-723-   am__include=include
##############################################
spinner-1.2.4/aclocal.m4-729-   echo '.include "confinc"' > confmf
spinner-1.2.4/aclocal.m4:730:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
spinner-1.2.4/aclocal.m4-731-      am__include=.include
##############################################
spinner-1.2.4/configure-43-do
spinner-1.2.4/configure:44:  if (set +x; test -n "`(eval $as_var=C; export $as_var) 2>&1`"); then
spinner-1.2.4/configure-45-    eval $as_var=C; export $as_var
##############################################
spinner-1.2.4/configure-101-  as_lineno_2=$LINENO
spinner-1.2.4/configure:102:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
spinner-1.2.4/configure-103-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
spinner-1.2.4/configure-140-  as_lineno_2=$LINENO
spinner-1.2.4/configure:141:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
spinner-1.2.4/configure-142-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
spinner-1.2.4/configure-324-
spinner-1.2.4/configure:325:  ac_optarg=`expr "x$ac_option" : 'x[^=]*=\(.*\)'`
spinner-1.2.4/configure-326-
##############################################
spinner-1.2.4/configure-357-  -disable-* | --disable-*)
spinner-1.2.4/configure:358:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
spinner-1.2.4/configure-359-    # Reject names that are not valid shell variable names.
##############################################
spinner-1.2.4/configure-362-   { (exit 1); exit 1; }; }
spinner-1.2.4/configure:363:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
spinner-1.2.4/configure-364-    eval "enable_$ac_feature=no" ;;
##############################################
spinner-1.2.4/configure-366-  -enable-* | --enable-*)
spinner-1.2.4/configure:367:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
spinner-1.2.4/configure-368-    # Reject names that are not valid shell variable names.
##############################################
spinner-1.2.4/configure-371-   { (exit 1); exit 1; }; }
spinner-1.2.4/configure:372:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
spinner-1.2.4/configure-373-    case $ac_option in
spinner-1.2.4/configure:374:      *=*) ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`;;
spinner-1.2.4/configure-375-      *) ac_optarg=yes ;;
##############################################
spinner-1.2.4/configure-548-  -with-* | --with-*)
spinner-1.2.4/configure:549:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
spinner-1.2.4/configure-550-    # Reject names that are not valid shell variable names.
##############################################
spinner-1.2.4/configure-553-   { (exit 1); exit 1; }; }
spinner-1.2.4/configure:554:    ac_package=`echo $ac_package| sed 's/-/_/g'`
spinner-1.2.4/configure-555-    case $ac_option in
spinner-1.2.4/configure:556:      *=*) ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`;;
spinner-1.2.4/configure-557-      *) ac_optarg=yes ;;
##############################################
spinner-1.2.4/configure-561-  -without-* | --without-*)
spinner-1.2.4/configure:562:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
spinner-1.2.4/configure-563-    # Reject names that are not valid shell variable names.
##############################################
spinner-1.2.4/configure-566-   { (exit 1); exit 1; }; }
spinner-1.2.4/configure:567:    ac_package=`echo $ac_package | sed 's/-/_/g'`
spinner-1.2.4/configure-568-    eval "with_$ac_package=no" ;;
##############################################
spinner-1.2.4/configure-593-  *=*)
spinner-1.2.4/configure:594:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
spinner-1.2.4/configure-595-    # Reject names that are not valid shell variable names.
##############################################
spinner-1.2.4/configure-598-   { (exit 1); exit 1; }; }
spinner-1.2.4/configure:599:    ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`
spinner-1.2.4/configure-600-    eval "$ac_envvar='$ac_optarg'"
##############################################
spinner-1.2.4/configure-614-if test -n "$ac_prev"; then
spinner-1.2.4/configure:615:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
spinner-1.2.4/configure-616-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
spinner-1.2.4/configure-622-do
spinner-1.2.4/configure:623:  eval ac_val=$`echo $ac_var`
spinner-1.2.4/configure-624-  case $ac_val in
##############################################
spinner-1.2.4/configure-634-do
spinner-1.2.4/configure:635:  eval ac_val=$`echo $ac_var`
spinner-1.2.4/configure-636-  case $ac_val in
##############################################
spinner-1.2.4/configure-701-   { (exit 1); exit 1; }; }
spinner-1.2.4/configure:702:srcdir=`echo "$srcdir" | sed 's%\([^\\/]\)[\\/]*$%\1%'`
spinner-1.2.4/configure-703-ac_env_build_alias_set=${build_alias+set}
##############################################
spinner-1.2.4/configure-768-By default, \`make install' will install all the files in
spinner-1.2.4/configure:769:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
spinner-1.2.4/configure:770:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
spinner-1.2.4/configure-771-for instance \`--prefix=\$HOME'.
##############################################
spinner-1.2.4/configure-830-if test "$ac_dir" != .; then
spinner-1.2.4/configure:831:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
spinner-1.2.4/configure-832-  # A "../" for each directory in $ac_dir_suffix.
spinner-1.2.4/configure:833:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
spinner-1.2.4/configure-834-else
##############################################
spinner-1.2.4/configure-843-    else
spinner-1.2.4/configure:844:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
spinner-1.2.4/configure-845-    fi ;;
##############################################
spinner-1.2.4/configure-852-esac
spinner-1.2.4/configure:853:# Don't blindly perform a `cd "$ac_dir"/$ac_foo && pwd` since $ac_foo can be
spinner-1.2.4/configure-854-# absolute.
spinner-1.2.4/configure:855:ac_abs_builddir=`cd "$ac_dir" && cd $ac_builddir && pwd`
spinner-1.2.4/configure:856:ac_abs_top_builddir=`cd "$ac_dir" && cd ${ac_top_builddir}. && pwd`
spinner-1.2.4/configure:857:ac_abs_srcdir=`cd "$ac_dir" && cd $ac_srcdir && pwd`
spinner-1.2.4/configure:858:ac_abs_top_srcdir=`cd "$ac_dir" && cd $ac_top_srcdir && pwd`
spinner-1.2.4/configure-859-
##############################################
spinner-1.2.4/configure-965-    *" "*|*"	"*|*[\[\]\~\#\$\^\&\*\(\)\{\}\\\|\;\<\>\?\"\']*)
spinner-1.2.4/configure:966:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
spinner-1.2.4/configure-967-    esac
##############################################
spinner-1.2.4/configure-1037-    do
spinner-1.2.4/configure:1038:      eval ac_val=$`echo $ac_var`
spinner-1.2.4/configure-1039-      echo "$ac_var='"'"'$ac_val'"'"'"
##############################################
spinner-1.2.4/configure-1051-      do
spinner-1.2.4/configure:1052:	eval ac_val=$`echo $ac_var`
spinner-1.2.4/configure-1053-        echo "$ac_var='"'"'$ac_val'"'"'"
##############################################
spinner-1.2.4/configure-1158-    set,)
spinner-1.2.4/configure:1159:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
spinner-1.2.4/configure:1160:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
spinner-1.2.4/configure-1161-      ac_cache_corrupted=: ;;
##############################################
spinner-1.2.4/configure-1181-    *" "*|*"	"*|*[\[\]\~\#\$\^\&\*\(\)\{\}\\\|\;\<\>\?\"\']*)
spinner-1.2.4/configure:1182:      ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
spinner-1.2.4/configure-1183-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
spinner-1.2.4/configure-1336-if (
spinner-1.2.4/configure:1337:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
spinner-1.2.4/configure-1338-   if test "$*" = "X"; then
spinner-1.2.4/configure-1339-      # -L didn't work.
spinner-1.2.4/configure:1340:      set X `ls -t $srcdir/configure conftest.file`
spinner-1.2.4/configure-1341-   fi
##############################################
spinner-1.2.4/configure-1380-_ACEOF
spinner-1.2.4/configure:1381:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
spinner-1.2.4/configure-1382-rm conftest.sed
##############################################
spinner-1.2.4/configure-1385-# expand $ac_aux_dir to an absolute path
spinner-1.2.4/configure:1386:am_aux_dir=`cd $ac_aux_dir && pwd`
spinner-1.2.4/configure-1387-
##############################################
spinner-1.2.4/configure-1439-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6
spinner-1.2.4/configure:1440:set dummy ${MAKE-make}; ac_make=`echo "$2" | sed 'y,./+-,__p_,'`
spinner-1.2.4/configure-1441-if eval "test \"\${ac_cv_prog_make_${ac_make}_set+set}\" = set"; then
##############################################
spinner-1.2.4/configure-1448-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
spinner-1.2.4/configure:1449:eval `${MAKE-make} -f conftest.make 2>/dev/null | grep temp=`
spinner-1.2.4/configure-1450-if test -n "$ac_maketemp"; then
##############################################
spinner-1.2.4/configure-1456-fi
spinner-1.2.4/configure:1457:if eval "test \"`echo '$ac_cv_prog_make_'${ac_make}_set`\" = yes"; then
spinner-1.2.4/configure-1458-  echo "$as_me:$LINENO: result: yes" >&5
##############################################
spinner-1.2.4/configure-1467- # test to see if srcdir already configured
spinner-1.2.4/configure:1468:if test "`cd $srcdir && pwd`" != "`pwd`" &&
spinner-1.2.4/configure-1469-   test -f $srcdir/config.status; then
##############################################
spinner-1.2.4/configure-1932-     "checking for C compiler version" >&5
spinner-1.2.4/configure:1933:ac_compiler=`set X $ac_compile; echo $2`
spinner-1.2.4/configure-1934-{ (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
##############################################
spinner-1.2.4/configure-1972-echo $ECHO_N "checking for C compiler default output... $ECHO_C" >&6
spinner-1.2.4/configure:1973:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
spinner-1.2.4/configure-1974-if { (eval echo "$as_me:$LINENO: \"$ac_link_default\"") >&5
##############################################
spinner-1.2.4/configure-2000-    *.* )
spinner-1.2.4/configure:2001:        ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
spinner-1.2.4/configure-2002-        # FIXME: I believe we export ac_cv_exeext for Libtool,
##############################################
spinner-1.2.4/configure-2080-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.o | *.obj ) ;;
spinner-1.2.4/configure:2081:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
spinner-1.2.4/configure-2082-          export ac_cv_exeext
##############################################
spinner-1.2.4/configure-2131-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg ) ;;
spinner-1.2.4/configure:2132:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
spinner-1.2.4/configure-2133-       break;;
##############################################
spinner-1.2.4/configure-2201-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6
spinner-1.2.4/configure:2202:GCC=`test $ac_compiler_gnu = yes && echo yes`
spinner-1.2.4/configure-2203-ac_test_CFLAGS=${CFLAGS+set}
##############################################
spinner-1.2.4/configure-2513-# case it prints its new name instead of `make'.
spinner-1.2.4/configure:2514:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
spinner-1.2.4/configure-2515-   am__include=include
##############################################
spinner-1.2.4/configure-2521-   echo '.include "confinc"' > confmf
spinner-1.2.4/configure:2522:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
spinner-1.2.4/configure-2523-      am__include=.include
##############################################
spinner-1.2.4/configure-2576-  if test "$am_compiler_list" = ""; then
spinner-1.2.4/configure:2577:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
spinner-1.2.4/configure-2578-  fi
##############################################
spinner-1.2.4/configure-2646-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6
spinner-1.2.4/configure:2647:set dummy ${MAKE-make}; ac_make=`echo "$2" | sed 'y,./+-,__p_,'`
spinner-1.2.4/configure-2648-if eval "test \"\${ac_cv_prog_make_${ac_make}_set+set}\" = set"; then
##############################################
spinner-1.2.4/configure-2655-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
spinner-1.2.4/configure:2656:eval `${MAKE-make} -f conftest.make 2>/dev/null | grep temp=`
spinner-1.2.4/configure-2657-if test -n "$ac_maketemp"; then
##############################################
spinner-1.2.4/configure-2663-fi
spinner-1.2.4/configure:2664:if eval "test \"`echo '$ac_cv_prog_make_'${ac_make}_set`\" = yes"; then
spinner-1.2.4/configure-2665-  echo "$as_me:$LINENO: result: yes" >&5
##############################################
spinner-1.2.4/configure-2917-ac_LF_and_DOT=`echo; echo .`
spinner-1.2.4/configure:2918:DEFS=`sed -n -f confdef2opt.sed confdefs.h | tr "$ac_LF_and_DOT" ' .'`
spinner-1.2.4/configure-2919-rm -f confdef2opt.sed
##############################################
spinner-1.2.4/configure-3005-do
spinner-1.2.4/configure:3006:  if (set +x; test -n "`(eval $as_var=C; export $as_var) 2>&1`"); then
spinner-1.2.4/configure-3007-    eval $as_var=C; export $as_var
##############################################
spinner-1.2.4/configure-3063-  as_lineno_2=$LINENO
spinner-1.2.4/configure:3064:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
spinner-1.2.4/configure-3065-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
spinner-1.2.4/configure-3103-  as_lineno_2=$LINENO
spinner-1.2.4/configure:3104:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
spinner-1.2.4/configure-3105-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
spinner-1.2.4/configure-3279-configured by $0, generated by GNU Autoconf 2.57,
spinner-1.2.4/configure:3280:  with options \\"`echo "$ac_configure_args" | sed 's/[\\""\`\$]/\\\\&/g'`\\"
spinner-1.2.4/configure-3281-
##############################################
spinner-1.2.4/configure-3297-  --*=*)
spinner-1.2.4/configure:3298:    ac_option=`expr "x$1" : 'x\([^=]*\)='`
spinner-1.2.4/configure:3299:    ac_optarg=`expr "x$1" : 'x[^=]*=\(.*\)'`
spinner-1.2.4/configure-3300-    ac_shift=:
##############################################
spinner-1.2.4/configure-3543-      fi
spinner-1.2.4/configure:3544:      ac_sed_frag=`expr $ac_sed_frag + 1`
spinner-1.2.4/configure-3545-      ac_beg=$ac_end
spinner-1.2.4/configure:3546:      ac_end=`expr $ac_end + $ac_max_sed_lines`
spinner-1.2.4/configure-3547-    fi
##############################################
spinner-1.2.4/configure-3560-        cat >$tmp/stdin
spinner-1.2.4/configure:3561:        ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
spinner-1.2.4/configure:3562:        ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
spinner-1.2.4/configure:3563:  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
spinner-1.2.4/configure:3564:        ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
spinner-1.2.4/configure-3565-  * )   ac_file_in=$ac_file.in ;;
##############################################
spinner-1.2.4/configure-3608-if test "$ac_dir" != .; then
spinner-1.2.4/configure:3609:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
spinner-1.2.4/configure-3610-  # A "../" for each directory in $ac_dir_suffix.
spinner-1.2.4/configure:3611:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
spinner-1.2.4/configure-3612-else
##############################################
spinner-1.2.4/configure-3621-    else
spinner-1.2.4/configure:3622:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
spinner-1.2.4/configure-3623-    fi ;;
##############################################
spinner-1.2.4/configure-3630-esac
spinner-1.2.4/configure:3631:# Don't blindly perform a `cd "$ac_dir"/$ac_foo && pwd` since $ac_foo can be
spinner-1.2.4/configure-3632-# absolute.
spinner-1.2.4/configure:3633:ac_abs_builddir=`cd "$ac_dir" && cd $ac_builddir && pwd`
spinner-1.2.4/configure:3634:ac_abs_top_builddir=`cd "$ac_dir" && cd ${ac_top_builddir}. && pwd`
spinner-1.2.4/configure:3635:ac_abs_srcdir=`cd "$ac_dir" && cd $ac_srcdir && pwd`
spinner-1.2.4/configure:3636:ac_abs_top_srcdir=`cd "$ac_dir" && cd $ac_top_srcdir && pwd`
spinner-1.2.4/configure-3637-
##############################################
spinner-1.2.4/configure-3721-for ac_file in : $CONFIG_COMMANDS; do test "x$ac_file" = x: && continue
spinner-1.2.4/configure:3722:  ac_dest=`echo "$ac_file" | sed 's,:.*,,'`
spinner-1.2.4/configure:3723:  ac_source=`echo "$ac_file" | sed 's,[^:]*:,,'`
spinner-1.2.4/configure-3724-  ac_dir=`(dirname "$ac_dest") 2>/dev/null ||
##############################################
spinner-1.2.4/configure-3738-if test "$ac_dir" != .; then
spinner-1.2.4/configure:3739:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
spinner-1.2.4/configure-3740-  # A "../" for each directory in $ac_dir_suffix.
spinner-1.2.4/configure:3741:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
spinner-1.2.4/configure-3742-else
##############################################
spinner-1.2.4/configure-3751-    else
spinner-1.2.4/configure:3752:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
spinner-1.2.4/configure-3753-    fi ;;
##############################################
spinner-1.2.4/configure-3760-esac
spinner-1.2.4/configure:3761:# Don't blindly perform a `cd "$ac_dir"/$ac_foo && pwd` since $ac_foo can be
spinner-1.2.4/configure-3762-# absolute.
spinner-1.2.4/configure:3763:ac_abs_builddir=`cd "$ac_dir" && cd $ac_builddir && pwd`
spinner-1.2.4/configure:3764:ac_abs_top_builddir=`cd "$ac_dir" && cd ${ac_top_builddir}. && pwd`
spinner-1.2.4/configure:3765:ac_abs_srcdir=`cd "$ac_dir" && cd $ac_srcdir && pwd`
spinner-1.2.4/configure:3766:ac_abs_top_srcdir=`cd "$ac_dir" && cd $ac_top_srcdir && pwd`
spinner-1.2.4/configure-3767-
##############################################
spinner-1.2.4/configure-3773-  # Strip MF so we end up with the name of the file.
spinner-1.2.4/configure:3774:  mf=`echo "$mf" | sed -e 's/:.*$//'`
spinner-1.2.4/configure-3775-  # Check whether this is an Automake generated Makefile or not.
##############################################
spinner-1.2.4/configure-3799-  # running `make'.
spinner-1.2.4/configure:3800:  DEPDIR=`sed -n -e '/^DEPDIR = / s///p' < "$mf"`
spinner-1.2.4/configure-3801-  test -z "$DEPDIR" && continue
spinner-1.2.4/configure-3802-  # When using ansi2knr, U may be empty or an underscore; expand it
spinner-1.2.4/configure:3803:  U=`sed -n -e '/^U = / s///p' < "$mf"`
spinner-1.2.4/configure-3804-  test -d "$dirpart/$DEPDIR" || mkdir "$dirpart/$DEPDIR"
##############################################
spinner-1.2.4/depcomp-34-if test -z "$depfile"; then
spinner-1.2.4/depcomp:35:   base=`echo "$object" | sed -e 's,^.*/,,' -e 's,\.\([^.]*\)$,.P\1,'`
spinner-1.2.4/depcomp:36:   dir=`echo "$object" | sed 's,/.*$,/,'`
spinner-1.2.4/depcomp-37-   if test "$dir" = "$object"; then
##############################################
spinner-1.2.4/depcomp-43-
spinner-1.2.4/depcomp:44:tmpdepfile=${tmpdepfile-`echo "$depfile" | sed 's/\.\([^.]*\)$/.T\1/'`}
spinner-1.2.4/depcomp-45-
##############################################
spinner-1.2.4/depcomp-177-  # $object doesn't have directory information.
spinner-1.2.4/depcomp:178:  stripped=`echo "$object" | sed -e 's,^.*/,,' -e 's/\(.*\)\..*$/\1/'`
spinner-1.2.4/depcomp-179-  tmpdepfile="$stripped.u"
##############################################
spinner-1.2.4/depcomp-196-    # Do two passes, one to just change these to
spinner-1.2.4/depcomp:197:    # `$object: dependent.h' and one to simply `dependent.h:'.
spinner-1.2.4/depcomp-198-    sed -e "s,^$outname:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
spinner-1.2.4/depcomp-214-   # Subdirectories are respected.
spinner-1.2.4/depcomp:215:   dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
spinner-1.2.4/depcomp-216-   test "x$dir" = "x$object" && dir=
spinner-1.2.4/depcomp:217:   base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
spinner-1.2.4/depcomp-218-
##############################################
spinner-1.2.4/depcomp-326-  done
spinner-1.2.4/depcomp:327:  obj_suffix="`echo $object | sed 's/^.*\././'`"
spinner-1.2.4/depcomp-328-  touch "$tmpdepfile"
##############################################
spinner-1.2.4/install-sh-85-
spinner-1.2.4/install-sh:86:	-t=*) transformarg=`echo $1 | sed 's/-t=//'`
spinner-1.2.4/install-sh-87-	    shift
##############################################
spinner-1.2.4/install-sh-89-
spinner-1.2.4/install-sh:90:	-b=*) transformbasename=`echo $1 | sed 's/-b=//'`
spinner-1.2.4/install-sh-91-	    shift
##############################################
spinner-1.2.4/install-sh-151-	then
spinner-1.2.4/install-sh:152:		dst=$dst/`basename "$src"`
spinner-1.2.4/install-sh-153-	else
##############################################
spinner-1.2.4/install-sh-158-## this sed command emulates the dirname command
spinner-1.2.4/install-sh:159:dstdir=`echo "$dst" | sed -e 's,[^/]*$,,;s,/$,,;s,^$,.,'`
spinner-1.2.4/install-sh-160-
##############################################
spinner-1.2.4/install-sh-172-IFS='%'
spinner-1.2.4/install-sh:173:set - `echo "$dstdir" | sed -e 's@/@%@g' -e 's@^%@/@'`
spinner-1.2.4/install-sh-174-IFS=$oIFS
##############################################
spinner-1.2.4/install-sh-206-	then
spinner-1.2.4/install-sh:207:		dstfile=`basename "$dst"`
spinner-1.2.4/install-sh-208-	else
##############################################
spinner-1.2.4/install-sh-216-	then
spinner-1.2.4/install-sh:217:		dstfile=`basename "$dst"`
spinner-1.2.4/install-sh-218-	else
##############################################
spinner-1.2.4/Makefile.in-161-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
spinner-1.2.4/Makefile.in:162:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
spinner-1.2.4/Makefile.in-163-	  if test -f $$p \
spinner-1.2.4/Makefile.in-164-	  ; then \
spinner-1.2.4/Makefile.in:165:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
spinner-1.2.4/Makefile.in-166-	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) $$p $(DESTDIR)$(bindir)/$$f"; \
##############################################
spinner-1.2.4/Makefile.in-173-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
spinner-1.2.4/Makefile.in:174:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
spinner-1.2.4/Makefile.in-175-	  echo " rm -f $(DESTDIR)$(bindir)/$$f"; \
##############################################
spinner-1.2.4/Makefile.in-198-@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
spinner-1.2.4/Makefile.in:199:@am__fastdepCC_TRUE@	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
spinner-1.2.4/Makefile.in-200-@am__fastdepCC_TRUE@	then mv "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
##############################################
spinner-1.2.4/Makefile.in-205-@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
spinner-1.2.4/Makefile.in:206:@am__fastdepCC_FALSE@	$(COMPILE) -c `test -f '$<' || echo '$(srcdir)/'`$<
spinner-1.2.4/Makefile.in-207-
##############################################
spinner-1.2.4/Makefile.in-209-@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
spinner-1.2.4/Makefile.in:210:@am__fastdepCC_TRUE@	  -c -o $@ `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`; \
spinner-1.2.4/Makefile.in-211-@am__fastdepCC_TRUE@	then mv "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
##############################################
spinner-1.2.4/Makefile.in-216-@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
spinner-1.2.4/Makefile.in:217:@am__fastdepCC_FALSE@	$(COMPILE) -c `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`
spinner-1.2.4/Makefile.in-218-uninstall-info-am:
##############################################
spinner-1.2.4/Makefile.in-266-GTAGS:
spinner-1.2.4/Makefile.in:267:	here=`$(am__cd) $(top_builddir) && pwd` \
spinner-1.2.4/Makefile.in-268-	  && cd $(top_srcdir) \
##############################################
spinner-1.2.4/Makefile.in-289-	mkdir $(distdir)
spinner-1.2.4/Makefile.in:290:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
spinner-1.2.4/Makefile.in:291:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
spinner-1.2.4/Makefile.in-292-	list='$(DISTFILES)'; for file in $$list; do \
spinner-1.2.4/Makefile.in-293-	  case $$file in \
spinner-1.2.4/Makefile.in:294:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
spinner-1.2.4/Makefile.in:295:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
spinner-1.2.4/Makefile.in-296-	  esac; \
spinner-1.2.4/Makefile.in-297-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
spinner-1.2.4/Makefile.in:298:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
spinner-1.2.4/Makefile.in-299-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
spinner-1.2.4/Makefile.in-338-	chmod a-w $(distdir)
spinner-1.2.4/Makefile.in:339:	dc_install_base=`$(am__cd) $(distdir)/=inst && pwd` \
spinner-1.2.4/Makefile.in-340-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
spinner-1.2.4/Makefile.in-368-	cd $(distuninstallcheck_dir) \
spinner-1.2.4/Makefile.in:369:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
spinner-1.2.4/Makefile.in-370-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
spinner-1.2.4/Makefile.in-380-	fi
spinner-1.2.4/Makefile.in:381:	test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
spinner-1.2.4/Makefile.in-382-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
spinner-1.2.4/missing-128-         from any GNU archive site."
spinner-1.2.4/missing:129:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
spinner-1.2.4/missing-130-    test -z "$files" && files="config.h"
##############################################
spinner-1.2.4/missing-167-         proper tools for further handling them.
spinner-1.2.4/missing:168:         You can get \`$1Help2man' as part of \`Autoconf' from any GNU
spinner-1.2.4/missing-169-         archive site."
spinner-1.2.4/missing-170-
spinner-1.2.4/missing:171:    file=`echo "$*" | sed -n 's/.*--output[ =]*\([^ ]*\).*/\1/p'`
spinner-1.2.4/missing:172:    test -z "$file" && file=`echo "$*" | sed -n 's/.*-o[ ]*\([^ ]*\).*/\1/p'`
spinner-1.2.4/missing-173-    if test -f "$file"; then
##############################################
spinner-1.2.4/missing-196-	*.y)
spinner-1.2.4/missing:197:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
spinner-1.2.4/missing-198-	    if [ -f "$SRCFILE" ]; then
##############################################
spinner-1.2.4/missing-200-	    fi
spinner-1.2.4/missing:201:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
spinner-1.2.4/missing-202-	    if [ -f "$SRCFILE" ]; then
##############################################
spinner-1.2.4/missing-226-	*.l)
spinner-1.2.4/missing:227:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
spinner-1.2.4/missing-228-	    if [ -f "$SRCFILE" ]; then
##############################################
spinner-1.2.4/missing-250-
spinner-1.2.4/missing:251:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
spinner-1.2.4/missing-252-    if test -z "$file"; then
spinner-1.2.4/missing:253:	file=`echo "$*" | sed -n 's/.*--output=\([^ ]*\).*/\1/p'`
spinner-1.2.4/missing-254-    fi
##############################################
spinner-1.2.4/missing-276-         the \`GNU make' package.  Grab either from any GNU archive site."
spinner-1.2.4/missing:277:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
spinner-1.2.4/missing-278-    if test -z "$file"; then
spinner-1.2.4/missing:279:      file=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
spinner-1.2.4/missing:280:      file=`sed -n '/^@setfilename/ { s/.* \([^ ]*\) *$/\1/; p; q; }' $file`
spinner-1.2.4/missing-281-    fi
##############################################
spinner-1.2.4/missing-304-	*o*)
spinner-1.2.4/missing:305:	    firstarg=`echo "$firstarg" | sed s/o//`
spinner-1.2.4/missing-306-	    tar "$firstarg" "$@" && exit 0
##############################################
spinner-1.2.4/missing-310-	*h*)
spinner-1.2.4/missing:311:	    firstarg=`echo "$firstarg" | sed s/h//`
spinner-1.2.4/missing-312-	    tar "$firstarg" "$@" && exit 0
##############################################
spinner-1.2.4/mkinstalldirs-69-do
spinner-1.2.4/mkinstalldirs:70:  set fnord `echo ":$file" | sed -ne 's/^:\//#/;s/^://;s/\// /g;s/^#/\//;p'`
spinner-1.2.4/mkinstalldirs-71-  shift